2785 comments found

Last Update: N/A??!??

at least an update every now …. now the site is old !!

Please, do you have in some update ??

imediapixel

Hi, the updated version still on progress, I planned at the end of last month the updated version finished, but we need to change the coding standard to accommodate WordPress latest version features and functionlity as themeferest staff suggested.

Thanks.

hi, i purchased the ecobiz theme and im using it on version 3.5.1 of wordpress. the issue is that the default gallery function (when you add media in a post/page) doesnt work

i dont want to upgrade the wordpress version, is there a gallery plugin or a solution for this bug?

imediapixel

Hi, the gallery function only available for portfolio pages, there’s no native functionality for others pages/posts, so you can use plugin as alaternative.

Thanks.

Good day ! I have a problem with the Russian language : when I write the title of the page , or other element in Russian , it does not appear

imediapixel

Hello,

ecobiz theme used cufon font and by default did not support some foreign language accents and speecial character, if you want to replace the cufon font, you can try search the cufon font at http://www.cufonfonts.com/ and place your new cufon font at js/fonts folder of ecobiz theme and activate from theme options => styling options cufon font.

Thanks.

[pagelist parent_page=”our-services” num=6 orderby=”date” style=”3col”] Hi is somewhere more info about this shortcode? paren_page – here need to use pae name or part of permalink? orderby – ok i found this link: http://codex.wordpress.org/Class_Reference/WP_Query#Order_.26_Orderby_Parameters But parameter order also works? I try – for my doesn’t work. Also i found this parametr: readmore_text

Any more useful parameters?

imediapixel

Hi. you can use page name/title in parent_page parameter, it’s automatically include the child pages of the main page.

readmore_text used for text label in read more button.

Thanks.

Hi, we inherited this site from a previous dev. We are happy to purchase the theme (so we can update WordPress) but it says its not compatible with the latest WP version (4.0.1) – will it work with 4.0.1?

by
by
by
by
by
by